[GLOBAL]
DRV_DEFAULT=PS
INF_TO_REMOVE=2
MVP_TITLE=<H3>MarkVision Professional</H3>
ARP_Comment_HostCD=%OEM% Printer Software
MVPAppDir=MarkVision Professional
MVPAppRegistry=MarkVision for Intranets
MVPServerDir=MarkVision Server
MESSAGE_SFONTS=Screen Fonts for %s not installed
FolderIcon=<img align="center" src="file:$CD_ROOT_DIR$/install/config/image/browse.ico">
QuestionImage=<img align="center" src="file:$CD_ROOT_DIR$/install/config/image/question.bmp">
MonitorName=IP 9100 Port Monitor
ArrowImage=<img align="center" src="file:$CD_ROOT_DIR$/install/config/image/arrow.bmp">
USBImage=<center><img align="center" src="file:$CD_ROOT_DIR$/install/config/image/usb_pic.bmp"></center>
ParallelImage=<center><img align="center" src="file:$CD_ROOT_DIR$/install/config/image/prll_pic.bmp"></center>
FontsPath=$CD_ROOT_DIR$\Fonts
WirelessPath=Wireless Setup
LPT1_NAME=LPT1
USB1_NAME=USB1
USB2_NAME=USB2
USB3_NAME=USB3
USB4_NAME=USB4
USBWITHCOLON=:USB
LPTWITHCOLON=:LPT
CONNECTION_TIP=%LocalAttach%%NetworkAttach%
CONNECTION_LOCAL_TIP=%CONNECTION_TIP%%CONNECTION_FINISH%
CONNECTION_TIP_WIRED=%LocalAttach%%WiredNetworkAttach%
CONNECTION_TIP_WIRED_USB=%LocalAttach_USB_ONLY%%WiredNetworkAttach%
CONNECTION_WIRELESS_TIP=%CONNECTION_TIP_WIRED%%CONNECTION_WIRELESS%%CONNECTION_NEXT%
CONNECTION_WIRELESS_TIP_USB=%CONNECTION_TIP_WIRED_USB%%CONNECTION_WIRELESS%%CONNECTION_NEXT%
CONNECTION_NETWORK_TIP=%CONNECTION_TIP%%CONNECTION_NEXT%
CONNECTION_NETWORK_FW_TIP=%CONNECTION_TIP%<br><br>%VistaDiscoveryWarn%%CONNECTION_NEXT%
CONNECTION_TIP_USB_ONLY=%LocalAttach_USB_ONLY%%NetworkAttach%
CONNECTION_LOCAL_TIP_USB=%CONNECTION_TIP_USB_ONLY%%CONNECTION_FINISH%
CONNECTION_NETWORK_TIP_USB=%CONNECTION_TIP_USB_ONLY%%CONNECTION_NEXT%
CONNECTION_NETWORK_FW_TIP_USB=%CONNECTION_TIP_USB_ONLY%<br><br>%VistaDiscoveryWarn%%CONNECTION_NEXT%
CONNECTION_NT_TIP=%LocalAttach_Parallel_ONLY%%NetworkAttach%
CONNECTION_NT_LOCAL=%CONNECTION_NT_TIP%%CONNECTION_FINISH%
CONNECTION_NT_NETWORK=%CONNECTION_NT_TIP%%CONNECTION_NEXT%
ARP_UNINSTALL=$PROGRAMFILES_DIR$\%PRODUCTKEY%\install\$OS_ARCH$\installgui.exe /U
ARP_DISPLAYICON=$PROGRAMFILES_DIR$\%PRODUCTKEY%\install\config\image\uninst.ico
TravelPrintPort=Travel Print Port

[Done]
NETWK_DONE_TEXT=%Done.CONGRATS_DONE_base%<br><br>%Done.Click_Done%
Custom_DONE_TEXT=%Done.CONGRATS_DONE_BASE%<br><br>%Done.Click_Done%
LOCAL_DONE_2ndCD_TEXT=%Done.LOCAL_DONE_base%<br><br>%Done.SecondCD_Text%
NETWK_DONE_2ndCD_TEXT=%Done.CONGRATS_DONE_base%<br><br>%Done.SecondCD_Text%
Custom_DONE_2ndCD_TEXT=%Done.CONGRATS_DONE_Base%<br><br>%Done.SecondCD_Text%

[COMPONENTS]
MVP=MarkVision Professional
Messenger=MarkVision Messenger
DLC=DLC
HPOpenview=HP OpenView Snap-in
Unicenter=CA Unicenter Snap-in
IPX=IPX
DNP=ImageQuick Drag'N'Print
Qlink=Qlink
ScanCenter=Scan Center
PageManager=Presto! PageManager

#This string is used on the tree node
PdfUserGuide=%FAMILY_TITLE%
#PDF UserGuide is a component specific per family-the following line is updated dynamically

[Reward]
WebRewards=http://www.lexmark.com/MD/?func=newreg&lang=%s&prtr=%s&ctry=%s

[FormatTexts]
Main_Title=<Font Color="White">%CDFE.Main_Title%</Font>
Contact_Title=<Font Color="White">%CONTACT_TITLE%</Font>
Driver_Title=<Font Color="White">%DRIVER_TITLE%</Font>
Tools_Title=<Font Color="White">%TOOLS_TITLE%</Font>
